.main {
  border-top: none;
}

.login-form {
  margin: auto;
  max-width: 360px;
}

.form-parts {
  margin: 1em 0;
  width: 100%;
}

.form-parts > * {
  padding: 6px;
  width: 100%;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzL2luZGV4LmNzcyIsInNvdXJjZXMiOlsiY3NzL2luZGV4LnNjc3MiLCJfaW5jL3Njc3MvdmFyaWFibGVzLnNjc3MiLCJfaW5jL3Njc3MvbWl4aW5zLnNjc3MiXSwic291cmNlc0NvbnRlbnQiOlsiQGNoYXJzZXQgXCJ1dGYtOFwiO1xuXG5AaW1wb3J0ICcuLi9faW5jL3Njc3MvdmFyaWFibGVzLnNjc3MnO1xuQGltcG9ydCAnLi4vX2luYy9zY3NzL21peGlucy5zY3NzJztcblxuLm1haW4ge1xuICBib3JkZXItdG9wOiBub25lO1xufVxuXG4ubG9naW4tZm9ybSB7XG4gICAgbWFyZ2luOiBhdXRvO1xuICAgIG1heC13aWR0aDogMzYwcHg7XG59XG5cbi5mb3JtLXBhcnRzIHtcbiAgICBtYXJnaW46IDFlbSAwO1xuICAgIHdpZHRoOiAxMDAlO1xuICAgID4gKiB7XG4gICAgICAgIHBhZGRpbmc6IDZweDtcbiAgICAgICAgd2lkdGg6IDEwMCU7XG4gICAgfVxufSIsIiR0ZXh0X2NvbG9yOiAjMTkxOTE5O1xyXG4kY29sb3JfcGluazogIzE5MTkxOTtcclxuJHlvdW1lX3Bpbms6ICMxOTE5MTk7XHJcblxyXG4kYnJlYWtwb2ludHM6IChcclxuICAnc3AnOiAnc2NyZWVuIGFuZCAobWF4LXdpZHRoOiA3NjhweCknLFxyXG4gICdtZCc6ICdzY3JlZW4gYW5kIChtaW4td2lkdGg6IDc2OXB4KScsXHJcbiAgJ3RiJzogJ3NjcmVlbiBhbmQgKG1pbi13aWR0aDogMTA0MHB4KScsXHJcbikgIWRlZmF1bHQ7IiwiQG1peGluIGZvbnRDYWxjKCRudW0pIHtcclxuICAkcmVtOiAkbnVtIC8gMTY7XHJcbiAgZm9udC1zaXplOiAjeyRyZW19cmVtO1xyXG59XHJcblxyXG5AbWl4aW4gbWluY2hvIHtcclxuICBmb250LWZhbWlseTogXCLmuLjmmI7mnJ1cIiwgXCJZdSBNaW5jaG9cIiwgXCLmuLjmmI7mnJ3kvZNcIiwgXCJZdU1pbmNob1wiLCBcIkhHU+aYjuacnUVcIiwgXCLvvK3vvLMg77yw5piO5pydXCIsIFwiTVMgUE1pbmNob1wiLCBzZXJpZjtcclxufVxyXG5cclxuQG1peGluIG1xKCRicmVha3BvaW50OiBtZCkge1xyXG4gIEBtZWRpYSAje21hcC1nZXQoJGJyZWFrcG9pbnRzLCAkYnJlYWtwb2ludCl9IHtcclxuICAgIEBjb250ZW50O1xyXG4gIH1cclxufVxyXG5cclxuQG1peGluIG1xUGFyYW0oJG1pbiwgJG1heCkge1xyXG4gIEBtZWRpYSBzY3JlZW4gYW5kIChtaW4td2lkdGg6ICRtaW4pIGFuZCAobWF4LXdpZHRoOiAkbWF4KSB7XHJcbiAgICBAY29udGVudDtcclxuICB9XHJcbn0iXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBS0EsQUFBQSxLQUFLLENBQUM7RUFDSixVQUFVLEVBQUUsSUFBSTtDQUNqQjs7QUFFRCxBQUFBLFdBQVcsQ0FBQztFQUNSLE1BQU0sRUFBRSxJQUFJO0VBQ1osU0FBUyxFQUFFLEtBQUs7Q0FDbkI7O0FBRUQsQUFBQSxXQUFXLENBQUM7RUFDUixNQUFNLEVBQUUsS0FBSztFQUNiLEtBQUssRUFBRSxJQUFJO0NBS2Q7O0FBUEQsQUFHSSxXQUhPLEdBR0wsQ0FBQyxDQUFDO0VBQ0EsT0FBTyxFQUFFLEdBQUc7RUFDWixLQUFLLEVBQUUsSUFBSTtDQUNkIn0= */
